getMRMCscore {iMRMC} | R Documentation

## Get a score from an MRMC data frame

### Description

Get a score from an MRMC data frame

### Usage

    getMRMCscore(df, iR, iC, modality)

### Arguments

`df` | An MRMC data frame
`iR` | The numeric index of the readerID
`iC` | The numeric index of the caseID
`modality` | The character description of the modalityID

### Value

The score

[Package iMRMC version 1.2.0 ]